
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e45 = { label: "Applications", href:"Content/TUG/Applications.html", target:"contentwin" };
    var d4e45 = new YAHOO.widget.TextNode(objd4e45, root, false);var objd4e57 = { label: "MiVoice Border Gateway", href:"Content/TUG/MiVoice_Border_Gateway.html", target:"contentwin" };
    var d4e57 = new YAHOO.widget.TextNode(objd4e57, d4e45, false);var objd4e69 = { label: "About MiVoice Border Gateway", href:"Content/TUG/About_MBG.html", target:"contentwin" };
    var d4e69 = new YAHOO.widget.TextNode(objd4e69, d4e57, false);var objd4e81 = { label: "What's New for this Release", href:"Content/TUG/What_s_New_for_this_Release.html", target:"contentwin" };
    var d4e81 = new YAHOO.widget.TextNode(objd4e81, d4e57, false);var objd4e93 = { label: "Configuration", href:"Content/TUG/Configuration.html", target:"contentwin" };
    var d4e93 = new YAHOO.widget.TextNode(objd4e93, d4e57, false);var objd4e105 = { label: "General", href:"Content/TUG/General.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, d4e93, false);var objd4e117 = { label: "Dashboard", href:"Content/TUG/Dashboard.html", target:"contentwin" };
    var d4e117 = new YAHOO.widget.TextNode(objd4e117, d4e105, false);var objd4e129 = { label: "Configuration Overview", href:"Content/TUG/Configuration_Overview.html", target:"contentwin" };
    var d4e129 = new YAHOO.widget.TextNode(objd4e129, d4e105, false);var objd4e141 = { label: "System Configuration", href:"Content/TUG/System_Configuration.html", target:"contentwin" };
    var d4e141 = new YAHOO.widget.TextNode(objd4e141, d4e105, false);var objd4e155 = { label: "Update Configuration Settings", href:"Content/TUG/Configure_Advanced_Settings.html", target:"contentwin" };
    var d4e155 = new YAHOO.widget.TextNode(objd4e155, d4e141, false);var objd4e167 = { label: "Configure Port Ranges", href:"Content/TUG/Configure_Port_Ranges.html", target:"contentwin" };
    var d4e167 = new YAHOO.widget.TextNode(objd4e167, d4e141, false);var objd4e179 = { label: "Network Profiles", href:"Content/TUG/Network_Profiles.html", target:"contentwin" };
    var d4e179 = new YAHOO.widget.TextNode(objd4e179, d4e141, false);var objd4e193 = { label: "Streaming Addresses", href:"Content/TUG/Configure_Streaming_Addresses.html", target:"contentwin" };
    var d4e193 = new YAHOO.widget.TextNode(objd4e193, d4e179, false);var objd4e205 = { label: "Server-Gateway Configuration on the Network Edge", href:"Content/TUG/streaming_addresses_server_gateway_.html", target:"contentwin" };
    var d4e205 = new YAHOO.widget.TextNode(objd4e205, d4e179, false);var objd4e217 = { label: "Server-Only Configuration on the Network DMZ", href:"Content/TUG/streaming_addresses_-_server-only_dmz.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e179, false);var objd4e229 = { label: "Streaming Addresses - Server-only LAN", href:"Content/TUG/Streaming_Addresses_-_Server-only_LAN.html", target:"contentwin" };
    var d4e229 = new YAHOO.widget.TextNode(objd4e229, d4e179, false);var objd4e241 = { label: "Server-Gateway with Bridged Interface", href:"Content/TUG/server-gateway_with_bridged_interface.html", target:"contentwin" };
    var d4e241 = new YAHOO.widget.TextNode(objd4e241, d4e179, false);var objd4e253 = { label: "Co-resident with Call Manager", href:"Content/TUG/Co-resident_with_call_manager.html", target:"contentwin" };
    var d4e253 = new YAHOO.widget.TextNode(objd4e253, d4e179, false);var objd4e265 = { label: "Configure the Resiliency List (MiNet Fallback Addresses)", href:"Content/TUG/Configure_a_Manual_Resiliency_Address.html", target:"contentwin" };
    var d4e265 = new YAHOO.widget.TextNode(objd4e265, d4e141, false);var objd4e277 = { label: "Configure IP Blocking", href:"Content/TUG/IP_Blocking.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e141, false);var objd4e289 = { label: "Configure IP Translation", href:"Content/TUG/Configure_IP_Translation.html", target:"contentwin" };
    var d4e289 = new YAHOO.widget.TextNode(objd4e289, d4e141, false);var objd4e301 = { label: "Bandwidth Management", href:"Content/TUG/Bandwidth_Management.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e141, false);var objd4e313 = { label: "Manage Overrides", href:"Content/TUG/Manage_Configuration_Overrides.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, d4e141, false);var objd4e325 = { label: "ICPs", href:"Content/TUG/ICPs.html", target:"contentwin" };
    var d4e325 = new YAHOO.widget.TextNode(objd4e325, d4e105, false);var objd4e339 = { label: "Configure Default ICP", href:"Content/TUG/configure_default_icp.html", target:"contentwin" };
    var d4e339 = new YAHOO.widget.TextNode(objd4e339, d4e325, false);var objd4e351 = { label: "Add or Edit an ICP", href:"Content/TUG/add_or_edit_icp.html", target:"contentwin" };
    var d4e351 = new YAHOO.widget.TextNode(objd4e351, d4e325, false);var objd4e363 = { label: "Clustering", href:"Content/TUG/Clustering.html", target:"contentwin" };
    var d4e363 = new YAHOO.widget.TextNode(objd4e363, d4e105, false);var objd4e377 = { label: "About Clustering", href:"Content/TUG/About_Clustering.html", target:"contentwin" };
    var d4e377 = new YAHOO.widget.TextNode(objd4e377, d4e363, false);var objd4e389 = { label: "Manage a Cluster", href:"Content/TUG/Configure_a_Cluster.html", target:"contentwin" };
    var d4e389 = new YAHOO.widget.TextNode(objd4e389, d4e363, false);var objd4e401 = { label: "Configure a Cluster Zone", href:"Content/TUG/COnfigure_a_Cluster_Zone.html", target:"contentwin" };
    var d4e401 = new YAHOO.widget.TextNode(objd4e401, d4e363, false);var objd4e413 = { label: "Teleworker Service", href:"Content/TUG/Teleworker_Service.html", target:"contentwin" };
    var d4e413 = new YAHOO.widget.TextNode(objd4e413, d4e93, false);var objd4e427 = { label: "Devices", href:"Content/TUG/Devices.html", target:"contentwin" };
    var d4e427 = new YAHOO.widget.TextNode(objd4e427, d4e413, false);var objd4e441 = { label: "Managing Individual Devices", href:"Content/TUG/Managing_Individual_Devices.html", target:"contentwin" };
    var d4e441 = new YAHOO.widget.TextNode(objd4e441, d4e427, false);var objd4e455 = { label: "Add or Edit MiNet Devices", href:"Content/TUG/add_or_edit_minet_devices.html", target:"contentwin" };
    var d4e455 = new YAHOO.widget.TextNode(objd4e455, d4e441, false);var objd4e467 = { label: "Add or Edit SIP Devices", href:"Content/TUG/Add_or_Edit_SIP_Devices.html", target:"contentwin" };
    var d4e467 = new YAHOO.widget.TextNode(objd4e467, d4e441, false);var objd4e479 = { label: "Search the Device List", href:"Content/TUG/Search_the_Device_List.html", target:"contentwin" };
    var d4e479 = new YAHOO.widget.TextNode(objd4e479, d4e441, false);var objd4e491 = { label: "Configure Time Settings", href:"Content/TUG/Time_Settings.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e441, false);var objd4e503 = { label: "Tone Injection", href:"Content/TUG/tone_injection.html", target:"contentwin" };
    var d4e503 = new YAHOO.widget.TextNode(objd4e503, d4e441, false);var objd4e515 = { label: "Managing Multiple Devices", href:"Content/TUG/Managing_Multiple_Devices.html", target:"contentwin" };
    var d4e515 = new YAHOO.widget.TextNode(objd4e515, d4e427, false);var objd4e529 = { label: "Editing Multiple Devices", href:"Content/TUG/Editing_Multiple_Devices.html", target:"contentwin" };
    var d4e529 = new YAHOO.widget.TextNode(objd4e529, d4e515, false);var objd4e541 = { label: "Export Device Data", href:"Content/TUG/export_device_data.html", target:"contentwin" };
    var d4e541 = new YAHOO.widget.TextNode(objd4e541, d4e515, false);var objd4e553 = { label: "Import Device Data", href:"Content/TUG/Import_Device_Data.html", target:"contentwin" };
    var d4e553 = new YAHOO.widget.TextNode(objd4e553, d4e515, false);var objd4e565 = { label: "Secure Authentication", href:"Content/TUG/Secure_Authentication.html", target:"contentwin" };
    var d4e565 = new YAHOO.widget.TextNode(objd4e565, d4e427, false);var objd4e579 = { label: "About Secure Authentication", href:"Content/TUG/About_Secure_Authentication.html", target:"contentwin" };
    var d4e579 = new YAHOO.widget.TextNode(objd4e579, d4e565, false);var objd4e591 = { label: "About MiNET and SIP Restriction", href:"Content/TUG/About_MiNET_and_SIP_Restriction.html", target:"contentwin" };
    var d4e591 = new YAHOO.widget.TextNode(objd4e591, d4e565, false);var objd4e603 = { label: "Enable Secure Authentication", href:"Content/TUG/Enable_Secure_Authentication_for_SIP_Devices.html", target:"contentwin" };
    var d4e603 = new YAHOO.widget.TextNode(objd4e603, d4e565, false);var objd4e615 = { label: "Application Integration", href:"Content/TUG/Application_Integration.html", target:"contentwin" };
    var d4e615 = new YAHOO.widget.TextNode(objd4e615, d4e413, false);var objd4e629 = { label: "About Application Integration", href:"Content/TUG/About_Application_Integration.html", target:"contentwin" };
    var d4e629 = new YAHOO.widget.TextNode(objd4e629, d4e615, false);var objd4e641 = { label: "Configure MiVoice Business Console Support", href:"Content/TUG/Configure_IP_Console_Support.html", target:"contentwin" };
    var d4e641 = new YAHOO.widget.TextNode(objd4e641, d4e615, false);var objd4e653 = { label: "Configure MiCollab Client Options", href:"Content/TUG/configure_uc_options.html", target:"contentwin" };
    var d4e653 = new YAHOO.widget.TextNode(objd4e653, d4e615, false);var objd4e665 = { label: "Configure Contact Center", href:"Content/TUG/configure_contact_center.html", target:"contentwin" };
    var d4e665 = new YAHOO.widget.TextNode(objd4e665, d4e615, false);var objd4e677 = { label: "Voice Quality Statistics Integration", href:"Content/TUG/Voice_Quality_Statistics_Integration.html", target:"contentwin" };
    var d4e677 = new YAHOO.widget.TextNode(objd4e677, d4e615, false);var objd4e689 = { label: "Show Connectors", href:"Content/TUG/Show_Connectors.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e615, false);var objd4e701 = { label: "Call Recording Service", href:"Content/TUG/call_recording_service.html", target:"contentwin" };
    var d4e701 = new YAHOO.widget.TextNode(objd4e701, d4e93, false);var objd4e713 = { label: "About Call Recording Service", href:"Content/TUG/About_Call_Recording_Service.html", target:"contentwin" };
    var d4e713 = new YAHOO.widget.TextNode(objd4e713, d4e701, false);var objd4e725 = { label: "Configure Call Recording", href:"Content/TUG/config_call_recording.html", target:"contentwin" };
    var d4e725 = new YAHOO.widget.TextNode(objd4e725, d4e701, false);var objd4e737 = { label: "About Secure Recording Connector Service (SRC)", href:"Content/TUG/about_src.html", target:"contentwin" };
    var d4e737 = new YAHOO.widget.TextNode(objd4e737, d4e701, false);var objd4e749 = { label: "Enroll the CRE", href:"Content/TUG/Enroll_the_CRE.html", target:"contentwin" };
    var d4e749 = new YAHOO.widget.TextNode(objd4e749, d4e737, false);var objd4e761 = { label: "Direct Call Recording", href:"Content/TUG/Direct_Call_Recording.html", target:"contentwin" };
    var d4e761 = new YAHOO.widget.TextNode(objd4e761, d4e737, false);var objd4e775 = { label: "Selecting Sets to Record", href:"Content/TUG/Selecting_Sets.html", target:"contentwin" };
    var d4e775 = new YAHOO.widget.TextNode(objd4e775, d4e761, false);var objd4e787 = { label: "Recording Teleworker Sets", href:"Content/TUG/Recording_Teleworker_Sets.html", target:"contentwin" };
    var d4e787 = new YAHOO.widget.TextNode(objd4e787, d4e761, false);var objd4e799 = { label: "Indirect Call Recording SRC", href:"Content/TUG/Indirect_Call_Recording_SRC.html", target:"contentwin" };
    var d4e799 = new YAHOO.widget.TextNode(objd4e799, d4e737, false);var objd4e813 = { label: "Recording Sets (Indirect Call Recording)", href:"Content/TUG/Indirect_Call_Recording.html", target:"contentwin" };
    var d4e813 = new YAHOO.widget.TextNode(objd4e813, d4e799, false);var objd4e825 = { label: "Configure Call Recording", href:"Content/TUG/config_call_recording.html", target:"contentwin" };
    var d4e825 = new YAHOO.widget.TextNode(objd4e825, d4e701, false);var objd4e842 = { label: "Recording Status", href:"Content/TUG/Recording_Status.html", target:"contentwin" };
    var d4e842 = new YAHOO.widget.TextNode(objd4e842, d4e701, false);var objd4e854 = { label: "SIP Trunking Proxy Service", href:"Content/TUG/SIP_Trunking_Proxy_Service.html", target:"contentwin" };
    var d4e854 = new YAHOO.widget.TextNode(objd4e854, d4e93, false);var objd4e866 = { label: "Configure SIP Trunking", href:"Content/TUG/Configure_SIP_Trunking.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e854, false);var objd4e878 = { label: "About Domain Name System Service (DNS SRV)", href:"Content/TUG/About_DNS_SRV.html", target:"contentwin" };
    var d4e878 = new YAHOO.widget.TextNode(objd4e878, d4e854, false);var objd4e890 = { label: "SIP Trunk Routing by DID", href:"Content/TUG/sip_trunk_routing_by_did.html", target:"contentwin" };
    var d4e890 = new YAHOO.widget.TextNode(objd4e890, d4e854, false);var objd4e902 = { label: "SIP Adaptations", href:"Content/TUG/SIP_Adaptations.html", target:"contentwin" };
    var d4e902 = new YAHOO.widget.TextNode(objd4e902, d4e854, false);var objd4e914 = { label: "Manage Plugin", href:"Content/TUG/Manage_Plugin.html", target:"contentwin" };
    var d4e914 = new YAHOO.widget.TextNode(objd4e914, d4e854, false);var objd4e926 = { label: "Create and Modify Pipelines", href:"Content/TUG/Create_and_Modify_Pipelines.html", target:"contentwin" };
    var d4e926 = new YAHOO.widget.TextNode(objd4e926, d4e854, false);var objd4e938 = { label: "WebRTC", href:"Content/TUG/WebRTC.html", target:"contentwin" };
    var d4e938 = new YAHOO.widget.TextNode(objd4e938, d4e93, false);var objd4e952 = { label: "About Web Real-Time Communication (WebRTC)", href:"Content/TUG/About_Web_Real-Time_Communication.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e938, false);var objd4e964 = { label: "WebRTC Implementation", href:"Content/TUG/WebRTC_Implementation.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e938, false);var objd4e978 = { label: "Configure ICP for WebRTC", href:"Content/TUG/configure_icp_for_webrtc.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e964, false);var objd4e990 = { label: "Configure WebRTC Settings", href:"Content/TUG/configure_webrtc.html", target:"contentwin" };
    var d4e990 = new YAHOO.widget.TextNode(objd4e990, d4e964, false);var objd4e1002 = { label: "Configure Web Server for WebRTC", href:"Content/TUG/configure_web_server_for_webrtc.html", target:"contentwin" };
    var d4e1002 = new YAHOO.widget.TextNode(objd4e1002, d4e964, false);var objd4e1014 = { label: "Remote Proxy Services", href:"Content/TUG/Remote_Proxy_Services.html", target:"contentwin" };
    var d4e1014 = new YAHOO.widget.TextNode(objd4e1014, d4e93, false);var objd4e1028 = { label: "Configure Web Proxy", href:"Content/TUG/Configure_Web_Proxy.html", target:"contentwin" };
    var d4e1028 = new YAHOO.widget.TextNode(objd4e1028, d4e1014, false);var objd4e1040 = { label: "Configure Web Proxy Users", href:"Content/TUG/Configure_Web_Proxy_Users.html", target:"contentwin" };
    var d4e1040 = new YAHOO.widget.TextNode(objd4e1040, d4e1014, false);var objd4e1052 = { label: "Supported Application", href:"Content/TUG/Supported_Application.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1014, false);var objd4e1064 = { label: "Maintenance", href:"Content/TUG/Maintenance.html", target:"contentwin" };
    var d4e1064 = new YAHOO.widget.TextNode(objd4e1064, d4e57, false);var objd4e1078 = { label: "Start MBG", href:"Content/TUG/enable_mbg.html", target:"contentwin" };
    var d4e1078 = new YAHOO.widget.TextNode(objd4e1078, d4e1064, false);var objd4e1090 = { label: "Stop MBG", href:"Content/TUG/disable_mbg.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1064, false);var objd4e1102 = { label: "Reset MiNet Phones", href:"Content/TUG/reset_minet_phones.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, d4e1064, false);var objd4e1114 = { label: "Bulk provisioning", href:"Content/TUG/Bulk_provisioning.html", target:"contentwin" };
    var d4e1114 = new YAHOO.widget.TextNode(objd4e1114, d4e1064, false);var objd4e1126 = { label: "System Status", href:"Content/TUG/System_Status.html", target:"contentwin" };
    var d4e1126 = new YAHOO.widget.TextNode(objd4e1126, d4e1064, false);var objd4e1140 = { label: "Dashboard", href:"Content/TUG/Dashboard.html", target:"contentwin" };
    var d4e1140 = new YAHOO.widget.TextNode(objd4e1140, d4e1126, false);var objd4e1157 = { label: "View MBG Metrics", href:"Content/TUG/View_Metrics.html", target:"contentwin" };
    var d4e1157 = new YAHOO.widget.TextNode(objd4e1157, d4e1126, false);var objd4e1169 = { label: "Device Status", href:"Content/TUG/Device_Status.html", target:"contentwin" };
    var d4e1169 = new YAHOO.widget.TextNode(objd4e1169, d4e1126, false);var objd4e1181 = { label: "SIP Trunk Status", href:"Content/TUG/SIP_Trunk_Status.html", target:"contentwin" };
    var d4e1181 = new YAHOO.widget.TextNode(objd4e1181, d4e1126, false);var objd4e1193 = { label: "Recording Status", href:"Content/TUG/Recording_Status.html", target:"contentwin" };
    var d4e1193 = new YAHOO.widget.TextNode(objd4e1193, d4e1126, false);var objd4e1210 = { label: "WebRTC Status", href:"Content/TUG/WebRTC_Status.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, d4e1126, false);var objd4e1222 = { label: "Administration", href:"Content/TUG/Administration.html", target:"contentwin" };
    var d4e1222 = new YAHOO.widget.TextNode(objd4e1222, d4e1064, false);var objd4e1236 = { label: "Logging", href:"Content/TUG/Logging.html", target:"contentwin" };
    var d4e1236 = new YAHOO.widget.TextNode(objd4e1236, d4e1222, false);var objd4e1250 = { label: "About Logging", href:"Content/TUG/About_Logging.html", target:"contentwin" };
    var d4e1250 = new YAHOO.widget.TextNode(objd4e1250, d4e1236, false);var objd4e1262 = { label: "Primary Service", href:"Content/TUG/Primary_Service.html", target:"contentwin" };
    var d4e1262 = new YAHOO.widget.TextNode(objd4e1262, d4e1236, false);var objd4e1274 = { label: "WebRTC Service", href:"Content/TUG/WebRTC_Service.html", target:"contentwin" };
    var d4e1274 = new YAHOO.widget.TextNode(objd4e1274, d4e1236, false);var objd4e1286 = { label: "Management Layer", href:"Content/TUG/management_layer.html", target:"contentwin" };
    var d4e1286 = new YAHOO.widget.TextNode(objd4e1286, d4e1236, false);var objd4e1298 = { label: "Diagnostics", href:"Content/TUG/Diagnostics.html", target:"contentwin" };
    var d4e1298 = new YAHOO.widget.TextNode(objd4e1298, d4e1222, false);var objd4e1312 = { label: "About Diagnostics", href:"Content/TUG/About_Diagnostics.html", target:"contentwin" };
    var d4e1312 = new YAHOO.widget.TextNode(objd4e1312, d4e1298, false);var objd4e1324 = { label: "Fetch Logs for product support", href:"Content/TUG/fetch_logs.html", target:"contentwin" };
    var d4e1324 = new YAHOO.widget.TextNode(objd4e1324, d4e1298, false);var objd4e1336 = { label: "Connectivity Tests", href:"Content/TUG/Connectivity_Tests.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1298, false);var objd4e1350 = { label: "Test Connectivity", href:"Content/TUG/Test_Connectivity.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1336, false);var objd4e1362 = { label: "Test SIP Connectivity", href:"Content/TUG/Test_SIP_Connectivity.html", target:"contentwin" };
    var d4e1362 = new YAHOO.widget.TextNode(objd4e1362, d4e1336, false);var objd4e1374 = { label: "Test DNS Resolution", href:"Content/TUG/Test_DNS_Resolution.html", target:"contentwin" };
    var d4e1374 = new YAHOO.widget.TextNode(objd4e1374, d4e1298, false);var objd4e1386 = { label: "Traceroute", href:"Content/TUG/traceroute.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, d4e1298, false);var objd4e1398 = { label: "Packet Trace", href:"Content/TUG/packet_trace.html", target:"contentwin" };
    var d4e1398 = new YAHOO.widget.TextNode(objd4e1398, d4e1298, false);var objd4e1410 = { label: "Teleworker Network Analyzer", href:"Content/TUG/teleworker_network_analyzer.html", target:"contentwin" };
    var d4e1410 = new YAHOO.widget.TextNode(objd4e1410, d4e1298, false);var objd4e1422 = { label: "Alarms", href:"Content/TUG/Alarms.html", target:"contentwin" };
    var d4e1422 = new YAHOO.widget.TextNode(objd4e1422, d4e1222, false);var objd4e1436 = { label: "Configure Alarm Severity and Threshold", href:"Content/TUG/Configure_Alarm_Severity_and_Threshold.html", target:"contentwin" };
    var d4e1436 = new YAHOO.widget.TextNode(objd4e1436, d4e1422, false);var objd4e1448 = { label: "Security", href:"Content/TUG/Security.html", target:"contentwin" };
    var d4e1448 = new YAHOO.widget.TextNode(objd4e1448, root, false);var objd4e1462 = { label: "Certificates", href:"Content/TUG/Certificates.html", target:"contentwin" };
    var d4e1462 = new YAHOO.widget.TextNode(objd4e1462, d4e1448, false);var objd4e1476 = { label: "Certificate Authority Trust", href:"Content/TUG/Certificate-Authority-Trust.html", target:"contentwin" };
    var d4e1476 = new YAHOO.widget.TextNode(objd4e1476, d4e1462, false);var objd4e1488 = { label: "MBG Client Certificates", href:"Content/TUG/MBG_Client_Certificates.html", target:"contentwin" };
    var d4e1488 = new YAHOO.widget.TextNode(objd4e1488, d4e1462, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    